import request from '@/utils/request'

// 查询【请填写功能名称】列表
export function list应付账款(query) {
  return request({
    url: '/system/应付账款/list',
    method: 'get',
    params: query
  })
}

// 查询【请填写功能名称】详细
export function get应付账款(产品名称) {
  return request({
    url: '/system/应付账款/' + 产品名称,
    method: 'get'
  })
}

// 新增【请填写功能名称】
export function add应付账款(data) {
  return request({
    url: '/system/应付账款',
    method: 'post',
    data: data
  })
}

// 修改【请填写功能名称】
export function update应付账款(data) {
  return request({
    url: '/system/应付账款',
    method: 'put',
    data: data
  })
}

// 删除【请填写功能名称】
export function del应付账款(产品名称) {
  return request({
    url: '/system/应付账款/' + 产品名称,
    method: 'delete'
  })
}
